{% assign education = site.data.data.education %}
{% if education %}
  {% if site.data.data.sidebar.education %}
  <div class="education-container container-block">

    <h2 class="container-block-title">
      Education and Training
    </h2>

    <ul class="list-unstyled interests-list">
      {% for graduation in education %}
      <li>{{ graduation.degree }}<br/>
        <span class="lang-desc">{{ graduation.university }} ({{ graduation.time }})</span>
      </li>
      {% endfor %}
    </ul>

  </div><!--//education-container-->
  {% else %}
  <section class="section educations-section">

    <h2 class="section-title">
      <span class="fa-stack fa-xs">
        <i class="fas fa-circle fa-stack-2x"></i>
        <i class="fas fa-graduation-cap fa-stack-1x fa-inverse"></i>
      </span>
      Education
    </h2>

    {% for graduation in education %}
    <div class="item">

      <div class="meta">

        <div class="upper-row">
          <h3 class="degree">{{ graduation.degree }}</h3>
          <div class="time">{{ graduation.time }}</div>
        </div><!--//upper-row-->

        <div class="university">{{ graduation.university }}</div>
      </div><!--//meta-->

      {% if graduation.details %}
      <div class="details">
        {{ graduation.details | markdownify }}
      </div><!--//details-->
      {% endif %}

    </div><!--//item-->
    {% endfor %}

  </section><!--//section-->
  {% endif %}
{% endif %}
